<?php
/**
* Noting Found Page Settings.
*
* @package Kindergarten Toys
*/

$kindergarten_toys_default = kindergarten_toys_get_default_theme_options();

$wp_customize->add_section( 'kindergarten_toys_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Nothing Found Page Settings', 'kindergarten-toys' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'kindergarten_toys_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'kindergarten_toys_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'kindergarten_toys_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'kindergarten-toys' ),
        'section'  => 'kindergarten_toys_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'kindergarten_toys_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'kindergarten_toys_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'kindergarten-toys' ),
        'section'  => 'kindergarten_toys_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('kindergarten_toys_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'kindergarten_toys_sanitize_checkbox',
    )
);
$wp_customize->add_control('kindergarten_toys_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'kindergarten-toys'),
        'section' => 'kindergarten_toys_noting_found_page_settings',
        'type' => 'checkbox',
    )
);